/*  master-360-2026-08.css fuer ajs-schulke.de [2026] */

/*  stahlblau   =  rgba(97,140,162,1)  */


/* begin Reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code, em, img, q,
small, strong, sub, sup, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	font-size: 100%;
	font-style: normal;
	vertical-align: top;
	text-decoration: none;
	background: transparent;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

body {
	margin: 0;
	padding: 0;
	color: #222;
	font-family: 'Source Sans Pro', 'Lucida Grande', Lucida, sans-serif;
	font-size: 100%;
	background-color: rgba(97,140,162,0.2);
}

h1, h2, h3, h4, h5, h6, p, address, th, td, ul, ol, li, dt, dd, form, input, textarea, a {
	font-family: 'Source Sans Pro', 'Lucida Grande', Lucida, sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: 400;
}
/* end Reset */


/* begin Headlines */
h1 { color: #000000; font-size: 36px; font-weight: 600; }
h2 { color: #000000; font-size: 21px; font-weight: 400; margin: 0 0 20px 0; line-height: 26px; }
h3 { color: #000000; font-size: 16px; font-weight: 600; margin: 30px 0 12px 0; line-height: 21px; }
h4 { color: #000000; font-size: 15px; font-weight: 600; margin: 24px 0 0 0; }
h5 { color: #000000; font-size: 15px; font-weight: 400; }
h6 { color: #000000; font-size: 15px; font-weight: 400; font-style: italic; }
/* end Headlines */


/* begin Paragraphs */
p { margin: 0 0 24px 0; padding: 0; }
/* end Paragraphs */

p.small-text {
	margin: 0 0 18px 0;
	font-size: 13px;
	line-height: 16px;
}

p.small-text a,
a.small-text {
	font-size: 13px;
	line-height: 16px;
}

/* begin Lists */
ul, ol {
	margin: 0 0 18px 18px;
	padding: 0 0 0 12px;
}

ul ul, ol ol {
	margin: 0 0 0 0.5em;
	padding: 0 0 0 1.25em;
}

ul li {}
/* end Lists */


/* begin Links */
a                 { color: rgba(155,29,28,1); text-decoration: none; outline: none; }
a:link, a:visited { color: rgba(155,29,28,1); text-decoration: none; }
a:hover, a:active, a:focus { color: #000; text-decoration: none; outline: none; }
/* end Links */

sub {
	font-size: 13px;
	vertical-align: sub;
}

sup {
	font-size: 13px;
	vertical-align: super;
}

/* begin Inline */
strong, b  { font-weight: 600; }
em, i,
em span.caps, i span.caps {
	font-style: italic;
	font-weight: 400;
}
img, a img { border: 0 none; }
/* end Inline */

/* begin Lines */
hr {
	margin: 6px 0 18px 0;
	height: 1px;
	color: rgba(0,80,190,1);
	background-color: rgba(155,29,28,1);
	border: 0;
}
/* end Lines */


/* begin Special Classes */
.clear { clear: both !important; }
.hide { display: none !important; }
.bold { font-weight: bold !important; }
.center { text-align: center !important; }
.left { text-align: left !important; }
.right { text-align: right !important; }

p.red {
	display: none;
	color: #c00; }
/* end Special Classes */


/* begin Layout */
#bar-header {
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 90px;
	background-color: rgba(97,140,162,1);
}


/* begin Header */
header {
	z-index: 1010;
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 360px;
	height: 90px;
	outline: 0px solid #0c0;
}

#logo-ajs {
	position: absolute;
	top: 15px;
	right: 5px;
	width: 250px;
	height: 50px;
	text-indent: -9999px;
	background: transparent url(logo-ajs-white.svg) no-repeat 0 0;
	background-size: 250px 50px;
}

#logo-ajs a {
display: block;
width: 100%;
height: 100%;
	cursor: pointer;
}

#logo-leichte-sprache {
	position: absolute;
	top: 10px;
	left: 85px;
	width: 50px;
	height: 70px;
	background: transparent url(logo-leichte-sprache-weiss.svg) no-repeat top center;
	background-size: 40px 40px;
}

#logo-leichte-sprache a {
	display: inline-block;
	padding-top: 40px;
	width: 50px;
	height: 30px;
	text-align: center;
	font-size: 14px;
	font-weight: 300;
	line-height: 14px;
	color: #fff !important;
	cursor: pointer;
}


#headline {
	display: none;
	margin: 0;
	height: 1px;
}

/* begin Switch */
#switch-nav {
	position: absolute;
	z-index: 1020;
	top: 10px;
	left: 5px;
	width: 70px;
	height: 75px;
	background: transparent url(icon-menu-open-white.svg) no-repeat top center;
	background-size: 40px 40px;
	outline: 0px solid #c00;
}

#switch-nav.close {
	top: 16px;
	height: 64px;
	background: transparent url(icon-menu-close-white.svg) no-repeat top center;
	background-size: 30px 30px;
}

#switch-nav a {
	display: inline-block;
	padding-top: 40px;
	width: 70px;
	height: 30px;
	text-align: center;
	font-size: 14px;
	font-weight: 300;
	line-height: 14px;
	color: #fff !important;
	cursor: pointer;
}

#switch-nav.close a {
	padding-top: 34px;
}

#switch-nav a.invisible {
	display: none;
}
/* end Switch */


/* begin Suche */
#search {
	position: absolute;
	top: 15px;
	left: 155px;
	width: 120px;
	height: 32px;
}

#search legend { display: none; }
#search label { display: none; }

#search input {
	float: left;
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 3px 5px 3px 5px;
	width: 68px;
	height: 22px;
	font-size: 15px;
	font-weight: 200;
	color: #fff;
	background-color: transparent;
	border: 1px solid rgba(255,255,255, 1.0);
}

#search input:focus {
	color: #000;
	background-color: #fff;
}

::placeholder { color: rgba(255,255,255,0.7);  opacity: 1; } /* Firefox */ /* Chrome, Firefox, Opera, Safari 10.1+ */
:-ms-input-placeholder { color: rgba(255,255,255,1); } /* Internet Explorer 10-11 */
::-ms-input-placeholder { color: rgba(255,255,255,1); } /* Microsoft Edge */


#search p.submit {
	float: left;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 32px;
	height: 32px;
	background: transparent url(icon-search.svg) no-repeat center;
	background-size: 26px 26px;
	opacity: 1.0;
}

#search p.submit button {
	display: inline-block;
	margin: 0;
	padding: 3px 5px 3px 5px;
	width: 26px;
	height: 30px;
	color: #fff;
	text-indent: -9999px;
	cursor: pointer;
	background-color: transparent;
	border: none;
}

#search p.submit:hover {
	opacity: 1;
}

ul.search_it-results {
	margin-left: 0;
	padding: 0;
}

ul.search_it-results li {
	margin-bottom: 20px;
	list-style: none;
}

ul.search_it-results span.search_it-url {
	color: #999;
}

div.pagination {
	display: block;
	margin: 0;
	width: 320px;
	height: 24px;
}

div.pagination span {
	display: none;
}

ul.pagination {
	margin: 0;
	padding: 0;
	width: 320px;
	height: 24px;
}

ul.pagination li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	list-style: none;
}

ul.pagination li a {
	margin: 0;
	padding: 0;
	background: none;
}
/* end Suche *

/* end Header */


/* begin Main Navigation */
nav {
	display: none;
	position: absolute;
	z-index: 10000;
	top: 90px;
	left: 0;
	padding-bottom: 20px;
	width: 100%;
	height: auto;
	background-color: rgba(255,255,255,0.95);
	border-bottom: 2px solid #000;
}

nav div.nav-wrapper {
	position: relative;
	margin: 0 auto 0 auto;
	width: 340px;
}

nav a {
	color: rgba(155,29,28,1) !important;
}

nav ul.rex-navi-depth-1 li a {
	color: rgba(0,0,0,1) !important;
	pointer-events: none;
}

nav ul.rex-navi-depth-2 li a {
	color: rgba(155,29,28,1) !important;
	pointer-events: auto;
}

nav a:hover,
nav a:active,
nav ul.rex-navi-depth-2 li a:hover,
nav ul.rex-navi-depth-2 li a:active {
	color: rgba(0,0,0,1) !important;
}

#art-1 #link-1,
#art-10 #link-10,
#art-11 #link-11,
#art-12 #link-12,
nav li a.rex-current,
nav ul.rex-navi-depth-2 li a.rex-current {
	font-style: italic;
	color: rgba(0,0,0,1) !important;
}

nav ul {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 340px;
}

nav ul.rex-navi-depth-1 {
	margin: 24px auto 0 0;
}

nav ul.rex-navi-depth-2 {
	margin: 0 0 24px 0;
	padding: 6px 0 0 0;
}

nav li {
	margin: 0;
	padding: 0;
	height: auto;
	list-style: none;
	text-align: left;
}

nav li a {
	display: inline-block;
	margin: 0;
	font-size: 16px;
	font-weight: 400;
}

nav ul.rex-navi-depth-1 li {
	padding-left: 8px; /* 3 */
	border-left: 1px solid rgba(0,0,0,0);
}

nav ul.rex-navi-depth-1 li li {
	border-left: none 0;
}

nav ul.rex-navi-depth-1 li a {
	height: 30px;
	font-size: 18px;
	line-height: 24px
	font-weight: 400;
}

nav li.rex-article-1 {
	display: none;
}

nav ul ul {
	margin: 0 0 24px 0;
	padding: 0 0 0 6px;
	height: auto;
	border-left: 1px solid rgba(0,0,0,0.4);
}

nav ul ul li {
	clear: both;
	margin: 0 0 5px 0;
	padding: 0;
	width: 100%;
	height: auto;
	text-align: left;
}

nav ul ul li:first-child {
	border-top: none;
}

nav ul ul li:last-child {
	border-bottom: none;
}

nav ul ul li a {
	display: inline-block;
	padding: 0;
	width: 100%;
	height: auto !important;
	font-size: 16px !important;
	font-weight: 400 !important;
}

nav ul ul li:last-child a {
	padding-bottom: 10px;
}


/* begin Top Links */
nav #top-links {
	position: relative;
	margin: 10px auto 0 auto;
	padding: 0 0 6px 0;
	width: 340px;
	height: 70px;
	border-bottom: 1px solid rgba(0,0,0,0.6);
}

nav #top-links a {
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
}

nav #top-links div.top-left {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 50px;
}

nav #top-links div.top-right {
	position: absolute;
	top: 0;
	left: 200px;
	width: 120px;
	height: 70px;
	text-align: left;
}

nav #top-links div.top-right a {
	font-size: 16px;
}
/* end Top Links */

nav #nav-bottom {
	clear: both;
}

nav #top-links hr,
nav #nav-bottom hr {
	display: none;
}

nav #top-links p,
nav #nav-bottom p {
	margin: 0 auto 0 auto;
	width: 980px;
	color: #000;
}

/* end Main Navigation */


/* begin Leichte Sprache */
#leichte-sprache {
	display: none;
	margin: 90px auto -100px auto;
	padding: 24px 20px 12px 20px;
	width: 320px;
	min-height: 120px;
	background-color: rgba(255,255,255,0.95);
}

#leichte-sprache.invisible {
	display: none;
	opacity: 0;
}

/* wenn Nav sichtbar, Logo weg */
#logo-leichte-sprache.invisible {
	display: none;
}

#leichte-sprache p,
#leichte-sprache li,
#leichte-sprache a {
	font-size: 17px;
	line-height: 24px;
}
/* end Leichte Sprache */


/* begin Main Content */
main {
	z-index: 900;
	position: relative;
	margin: 110px auto 0 auto;
	padding-bottom: 24px;
	width: 360px;
}


#page-title {
	margin: 0 auto 12px auto;
	padding: 12px 20px 16px 20px;
	width: 320px;
	min-height: 20px;
	height: auto;
	background-color: rgba(255,255,255,0.95);
}

#page-title h1 {
	margin: 0;
	padding: 0;
	font-size: 21px;
	font-weight: 300;
	line-height: 26px;
}


#info-box {
	margin: 0 auto 12px auto;
	padding: 12px 20px 12px 20px;
	width: 320px;
	min-height: 10px;
	height: auto;
	font-size: 16px;
	font-weight: 300;
	line-height: 22px;
	background-color: rgba(255,255,255,0.95);
}


#page-image {
	margin: 0 auto 0 auto;
	padding: 0px 20px 12px 20px;
	width: 320px; /* 920 */
	height: 180px; /* 400 */
	background-color: rgba(255,255,255,0.95);
	overflow: hidden;
}

#page-image img {
	width: 320px;
	height: auto;
}

article {
	margin: 0 auto 0 auto;
	padding: 12px 20px 12px 20px;
	width: 320px;
	min-height: 400px;
	background-color: rgba(255,255,255,0.95);
}

article section.article {
	margin: 0;
	width: 320px;
}

article h4 + ul {
	margin-top: 0px;
}

article p + ul {
	margin-top: -20px;
}

aside {
	position: relative;
	z-index: 1000;
	margin: 0 0 20px 0;
	padding: 15px 0 15px 0;
	width: 320px;
	min-height: 400px;
}

aside h2,
aside h3 {
	display: inline-block;
	margin: 12px 0 10px 0;
	padding: 5px 10px 5px 10px;
	width: 300px;
	font-size: 18px;
	color: #fff;
	font-weight: 300;
	background-color: rgba(97,140,162,1);
}

aside ul {
	margin-left: 0;
	padding-left: 0;
}

aside ul li {
	list-style: none;
}

aside p,
aside a {
	font-size: 16px;
	font-weight: 400;
}

aside strong {
	font-weight: 600;
}

div.grey {
	color: #777;
}

p.orange {
	color: #e36900;
}


/* begin a */
main a,
footer a.internal {
	display: inline-block;
	padding-left: 24px;
	background-color: transparent;
	background-position: -2px 4px;
	background-repeat: no-repeat;
	background-size: 22px auto;
	background-image: url(icon-link-internal.svg);
}

main a.external {
	background-position: -1px 4px;
	background-image: url(icon-link-external.svg);
}

main a:hover,
main a:active,
footer a.internal:hover,
footer a.internal:active {
	background-position: -2px -296px;
}

main a.external:hover,
main a.external:active {
	background-position: -1px -296px;
}

.anchor-target {
	scroll-margin-top: 90px;
}
/* end a */


/* begin Bild mit Link */
main div.image-with-link {
	margin: 0 0 15px 0;
}

main div.image-with-link a.link-without-icon {
	padding-left: 0;
	background: none !important;
}

main div.image-with-link a.link-without-icon img {
	width: 320px;
	height: auto;
}
/* end Bild mit Link */

/* begin Box mit Link */
main div.box-with-link {
	margin: 0 0 15px 0;
	border: 1px solid rgba(0,80,190,1.0);
}

main div.box-with-link a {
	margin: 4px;
}
/* end Box mit Link */


/* begin DL */
dt {
	float: left;
	margin: 0 20px 0 0;
	width: 300px;
}

dd {
	float: left;
	margin: 0 0 20px 0;
	width: 300px;
}

dl + dl,
dl + div,
dl + h3,
dl + p {
	clear: both;
}
/* end DL */

/* end Main Content*/


/* begin Footer */
#bar-footer {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 210px;
	background-color: rgba(97,140,162,1);
}

footer {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 360px;
	height: 190px;
	text-align: left;
}

address {
	position: absolute;
	top: 12px;
	left: 110px;
	width: 130px;
	text-align: left;
	color: #fff;
}

#footer-links {
	position: absolute;
	top: 12px;
	right: 0px;
	width: 95px;
	height: 100px;
}

address p,
#footer-links ul {
	margin: 0 0 18px 0;
	padding-left: 0;
}

#footer-links ul li {
	list-style: none;
}

address h5,
address p,
address a,
#footer-links ul li,
#footer-links a {
	font-size: 14px;
	line-height: 21px;
	font-weight: 300;
	color: #fff !important;
}

address h5 {
	font-weight: 600;
}

address a:hover,
address a:active,
#footer-links a:hover,
#footer-links a:active {
	color: #fff !important;
}

#back-to-top {
	position: absolute;
	z-index: 1000;
	top: 90px;
	left: 5px;
	width: 70px;
	height: 45px;
}

#back-to-top a {
	display: inline-block;
	padding: 30px 0 0 0;
	width: 70px;
	height: 15px;
	text-align: center;
	font-size: 14px;
	font-weight: 300;
	line-height: 16px;
	color: rgba(255,255,255,1) !important;
	background: transparent url(icon-link-back-to-top.svg) no-repeat top center;
	background-size: 25px auto;
	cursor: pointer;
}

/* #back-to-top a:hover,
#back-to-top a:active {
	color: rgba(0,80,190,1) !important;
} *}


span.nobr {
	white-space: nowrap;
}

/* begin Switch im Footer */
#footer-switch-nav {
	position: absolute;
	z-index: 1020;
	top: 12px;
	left: 5px;
	width: 70px;
	height: 70px;
	background: transparent url(icon-menu.gif) no-repeat top center;
	background-size: 40px 40px;
}

#footer-switch-nav.close {
	top: 31px;
	height: 64px;
	background: transparent url(icon-close.png) no-repeat top center;
	background-size: 30px 30px;
}

#footer-switch-nav a {
	display: inline-block;
	padding-top: 40px;
	width: 70px;
	height: 30px;
	text-align: center;
	font-size: 14px;
	font-weight: 300;
	color: #fff !important;
	cursor: pointer;
}

#footer-switch-nav.close a {
	padding-top: 34px;
}

#footer-switch-nav a.invisible {
	display: none;
}
/* end Switch im Footer */

/* end Footer */

/* end Layout */


/* begin Module */

.desktop { display: none; }
/* .mobile { display: none; } */


/* begin Table Standard */
table.standard {
	width: 320px;
}

table.standard th,
table.standard td {
	padding: 0 20px 20px 0;
	width: 290px;
	text-align: left;
}

table.standard th {
	font-weight: 600;
}
/* end Table Standard */


/* begin 01 1 . Accordion Kopf */
div.accordion-content {
	display: none;
	margin-bottom: 10px;
}

hr.accordion {
	margin: 0 0 20px 0;
}

div.accordion-title {
	position: relative;
}

div.accordion-title h3 {
	margin-top: 0;
	padding: 0 0 0 30px;
	cursor: pointer;
}

div.accordion-title button {
	position: absolute;
	display: inline-block;
	top: 2px;
	left: 0;
	width: 22px;
	height: 26px;
	text-indent: -9999px;
	overflow: hidden;
	background: transparent url(icon-accordion.svg) no-repeat;
	background-position: 0px -8px !important;
	background-size: 22px auto;
	border: none;
	cursor: pointer;
}

div.accordion-title p {
	padding: 0 0 0 30px;
}

div.accordion-title button:hover,
div.accordion-title button:active {
	background-position: 0px -308px !important;
}

div.accordion-title h3:hover,
div.accordion-title h3:active {
	color: rgba(155,29,28,1) !important;
}

div.open button {
	background-position: 0px -608px !important;
}

div.open h3 {
	color: rgba(155,29,28,1) !important;
}

div.open button:hover,
div.open button:active {
	background-position: 0px -908px !important;
}
/* end 01 1 . Accordion Kopf */


/* begin 01 4 . Text mit Bild (ohne Fancybox) */
div.text-with-image {
	margin: 0;
	padding: 0;
	text-align: left;
}

div.text-with-image div.image {
	margin: 0 0 10px 50px;
	width: 220px;
}

div.text-with-image div.image img {
	width: 220px;
	height: auto;
}

div.text-with-image div.caption {
	margin-top: 10px;
	width: 220px;
	height: auto;
	font-size: 14px;
	font-weight: 300;
}

div.text-with-image div.text {
}
/* end 01 4 . Text mit Bild (ohne Fancybox) */


/* begin 01 6 . interner Link */
aside p.link + p.link {
	margin-top: 4px;
}
/* end 01 6 . interner Link */


/* begin 01 7 . externer Link */
article p.link {
	margin-bottom: 0;
}
/* end 01 7 . externer Link */

/* begin 01 8 . zurück zur vorherigen Seite */
article p.back-link {
	display: inline-block;
	margin-top: 24px;
	margin-bottom: 24px;
	padding-top: 12px;
	padding-bottom: 12px;
	width: 320px;
	border: 0px solid rgba(0,80,190,1);
	border-width: 1px 0 1px 0;
}

article p.back-link a.internal {
}
/* end 01 8 . zurück zur vorherigen Seite */


/* begin 05 . Bild mit Bildunterschrift (2024 BF) */
div.image-with-caption {
	margin: 20px auto 20px auto;
	padding: 0;
	text-align: left;
	}

div.image-with-caption div.caption {
	margin-top: 10px;
	font-size: 14px;
	font-weight: 300;
}

div.image-with-caption picture,
div.image-with-caption source,
div.image-with-caption img {
	width: 320px;
	height: auto;
	}

article img {
	width: 320px;
	height: auto;
}

aside img {
	width: 220px;
	height: auto;
}
/* end 05 . Bild mit Bildunterschrift (2024 BF) */


/* begin 06 . Galerie (Fancybox) */
div.image-gallery {
	margin: 0 0 10px 10px; /* 0 0 10 0 */
	padding: 0;
	width: 300px; /* 620 */
	outline: 0px solid #c00;
	}

div.image-gallery div.gallery-item {
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	width: 300px;
	height: 198px;
	text-align: center;
	}

div.image-gallery div.gallery-item-image {
	margin: 0 auto 0 auto;
	width: 300px;
	height: 198px;
	}

div.image-gallery div.gallery-item-image a {
	display: block;
	margin: 0;
	padding: 0;
	width: 300px;
	height: 198px;
	background: transparent url(icon-lv-zoom.png) no-repeat 0 -1000px;
	}

div.image-gallery div.gallery-item-image a:hover,
div.image-gallery div.gallery-item-image a:active {
	background-position: center;
	}
/* end 06 . Galerie (Fancybox) */


/* begin 09 . Downloads als DL */
dl.download {
	width: 320px;
}

div.dl-item {
	margin-bottom: 24px;
	padding: 8px;
	border: 1px solid rgba(0,0,0,0.3);
}

dt.download {
	float: left;
	margin: 0 auto 0 0;
	padding: 0 5px 0 2px;
	width: 200px;
}

dd.download {
	float: right;
	margin: 0 0 0 auto;
	padding: 0;
	width: 65px;
}

dd.download .small {
		font-size: 12px;
	}

dd.download a {
	padding-left: 24px;
	background-size: 22px auto;
	background-position: -2px 0px;
	background-image: url(icon-link-download.svg);
}

dd.download a.external {
	background-image: url(icon-link-external.svg);
}
/* end 09 . Downloads als DL */

/* end Module */

/* begin Hausgrafik */
body.startseite #page-image {
	margin: 0 auto 0 auto;
	padding: 12px 20px 12px 20px;
	width: 320px;
	height: auto;
	background-color: rgba(255,255,255,0.95);
	overflow: hidden;
}

body.startseite #page-image div.image-with-caption {
	margin: 8px auto 0 auto;
	padding: 0;
	width: 320px;
	height: auto;
	overflow: hidden;
}

body.startseite #page-image div.image {
	width: 320px;
	height: 166px;
	overflow: hidden;
}

body.startseite #page-image div.image img {
	width: 320px !important;
	height: auto;
}

#hausgrafik {
	position: relative;
	z-index: 550;
	display: block;
}

#hausgrafik div.click-field {
	display: none;
}

main #hausgrafik a {
	display: inline-block;
	padding: 5px;
	font-size: 15px;
	line-height: 20px;
	color: #000 !important;
	background: none;
	background-color: rgba(255,255,255,0.9);
}

body.startseite #page-image ul {
	margin-top: 12px;
	margin-left: 0;
	padding-left: 0;
}
body.startseite #page-images ul li {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
/* end Hausgrafik */
